### -*-gnuplot-*-

set terminal tikz

set style data histogram
set xtics rotate by -35 scale 0
set style fill solid
set style histogram cluster

set border 3
set tics nomirror
set ylabel "Time (s) to run trivial script"

plot for [i = 2:4] "bench.data" index "> lisp" using i:xtic(1) \
     title columnheader(i)
